Older versions of Tobii Core Software (≤2.11) is incompatible with the Windows Update 1803 (April update)

Was this article helpful?
14 out of 18 found this helpful

Can't find your answer?
Get in touch with our support team and we'll get back to you as soon as we can. Send us a message


Return to top